<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Dsl" tests="1" time="0.000279375" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_should be empty after initialization" time="0.000114708" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
